> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getversive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Interview

Create a new interview session for a study. Returns a unique interview ID and link for the participant.


## OpenAPI

````yaml POST /api/v1/interviews
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.getversive.com
security: []
paths:
  /api/v1/interviews:
    post:
      tags:
        - Interviews
      summary: Create Interview
      operationId: create_interview_api_v1_interviews_post
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateInterviewReqV1'
            example:
              study_id: study_123
              title: New Interview
              metadata: {}
              language: English
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
              example:
                id: 3fa85f64-5717-4562-b3fc-2c963f66afa6
                title: New Interview
                study_id: study_123
                metadata: {}
                link: https://getversive.com/s/study_123?vid=vid_123
                status: open
                created_at: '2024-01-01T00:00:00Z'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
              example:
                detail:
                  - loc:
                      - body
                      - title
                    msg: field required
                    type: value_error.missing
      security:
        - HTTPBearer: []
components:
  schemas:
    CreateInterviewReqV1:
      properties:
        study_id:
          type: string
          title: Study Id
        metadata:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Metadata
        language:
          type: string
          title: Language
          default: English
        title:
          anyOf:
            - type: string
            - type: 'null'
          title: Title
      type: object
      required:
        - study_id
      title: CreateInterviewReqV1
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````